Subject: Toy Story (was Re: So how was it?)
From: [email-masked] (Mark Thompson)
To: [email-masked]
Date: Sun, 13 Aug 95 23:46:49 EST

> > PPS. The real highlight of the show was previews of "Toy Story"
> what platform/software is this animation done on?

The animation was mostly created on SGIs and rendered on a roomfull
of Sun Sparcstations (117 systems with 294 cpus). Both in house and
off the shelf code was used including Alias for modeling and Renderman
for rendering (of course).

> Is it a one-man project?

Yeah, working out of his basement on a souped up Amiga 500. Seriously,
there are 28 animators, 30 technical directors, and a total Pixar
staff of 110. They produced 75 minutes of animation or 500GB of frames.

>  What did you like most about it? (let me guess, the character animation?)

Actually, no. The story and its execution (or at least what I saw of it).
It was hilarious. Of course the character animation was great and certainly
contributes to the execution of the story. But I also loved the cinema-
tography.
     *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
     *           Mark Thompson                  (603) 424-1829    *
     *         Fusion Films, Inc.             [email-masked]  *
     * Director of Animation and Special FX                       *
      ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
--
[email-masked] (Mark Thompson) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]